/*
Theme Name:   Kevin Carlin
Description:  Child-theme
Author:       admin
Author URL:   
Template:     photography
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  kevin-carlin
*/

/* Write here your own personal stylesheet */
.postid-1555 #wrapper {
	padding-top: 55px !important;
}
#qtv li {
    padding: 7px 15px !important;
}

ul#qtv{margin-left: 15px; margin: 10px 0; padding-left: 20px;}
.home .ppb_wrapper { overflow: hidden;}
.one.fullwidth {
    displayx: none!important;
}
body.page-id-2 .fancy-gallery .preview {

    max-width: 50% !important;
    text-align: center;
    margin: 0 auto;
    border: 1px solid #eaeaea;
    padding: 18%;

}


@font-face {
    font-family: 'TrajanProRegular';
    src: url('fonts/TrajanProRegular.eot');
    src: url('fonts/TrajanProRegular.eot') format('embedded-opentype'),
         url('fonts/TrajanProRegular.woff2') format('woff2'),
         url('fonts/TrajanProRegular.woff') format('woff'),
         url('fonts/TrajanProRegular.ttf') format('truetype'),
         url('fonts/TrajanProRegular.svg#TrajanProRegular') format('svg');
}
@font-face {
    font-family: 'TrajanProBold';
    src: url('fonts/TrajanProBold.eot');
    src: url('fonts/TrajanProBold.eot') format('embedded-opentype'),
         url('fonts/TrajanProBold.woff2') format('woff2'),
         url('fonts/TrajanProBold.woff') format('woff'),
         url('fonts/TrajanProBold.ttf') format('truetype'),
         url('fonts/TrajanProBold.svg#TrajanProBold') format('svg');
}

h1, h2, h3, h4, h5, h6 { font-family: 'TrajanProRegular'!important;}
.nav > li > a { font-family: 'TrajanProBold'!important; font-weight: normal!important; border: medium none!important;}
/*.caption-bg {
  background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
  height: 40px;
  margin: -103px 0 0;
  padding: 30px 0;
  position: relative;
  z-index: 1;
}*/
/*.tp-mask-wrap {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
}*/
h2.ppb_title { font-size: 34px!important;}
.ppb_subtitle { font-size: 20px;}
.ppb_header_content h5 { margin: 20px 0 5px;}
.sidebar_content h3 { margin-bottom: 15px;}
#intro h5 { font-family: "hind"!important; font-style: normal; font-weight: 600; margin-bottom: 15px;}
.page-id-2 .ppb_text { padding: 0!important;}
.logo_container img { height: auto; max-width: 200px;}
.icon-scroll { display: none;}
.classic.gallery_type h5 { text-transform: none!important; letter-spacing: 0;}
#sub_menu a { font-family: "hind"!important;}
#gform_1 .medium, #gform_2 .medium, #gform_3 .medium { background: #f6f6f6 none repeat scroll 0 0; border: 1px solid #dddddd; padding: 10px 15px; }
#gform_wrapper_4.gform_wrapper { margin: 30px 0 0; background: #233140; box-shadow: 0 0 10px rgba(0,0,0,0.5); padding: 30px 14px 30px 30px; border: 5px solid #AB9661;}
#gform_wrapper_4.gform_wrapper h3.gform_title {	font-size: 15px; color: #ffffff; margin-top: 0;}
#gform_4 .large { border: none; padding: 8px 0; border-bottom: 1px solid rgba(255, 255, 255, 0.2); background: transparent; color: #ffffff !important;}
#gform_4 .large:active, #gform_4 .large:focus { border-bottom: 1px solid rgba(255, 255, 255, 1);}
#gform_wrapper_4.gform_wrapper .gform_footer { padding-bottom: 0;}
#gform_submit_button_4 { background: transparent;	border: 1px solid rgba(255, 255, 255, 0.2);}
#gform_submit_button_4:hover { background: transparent; border: 1px solid rgba(255, 255, 255, 1); color: rgba(255, 255, 255, 0.5);}

#gform_wrapper_4 ::-webkit-input-placeholder { color: #ffffff!important; text-transform: uppercase;}
#gform_wrapper_4 ::-moz-placeholder { color: #ffffff!important; text-transform: uppercase;}
#gform_wrapper_4 :-ms-input-placeholder { color: #ffffff!important; text-transform: uppercase;}
#gform_wrapper_4 :-moz-placeholder { color: #ffffff!important; text-transform: uppercase;}

.postid-6873 #gform_wrapper_4.gform_wrapper { margin: 0;}

#gform_wrapper_5.gform_wrapper { background: #233140; box-shadow: 0 0 10px rgba(0,0,0,0.5); padding: 30px 14px 30px 30px; border: 5px solid #AB9661;}
#gform_wrapper_5.gform_wrapper h3.gform_title {	font-size: 15px; color: #ffffff; margin-top: 0; text-align: center;}
#gform_5 .large { border: none; padding: 8px 0; border-bottom: 1px solid rgba(255, 255, 255, 0.2); background: transparent; color: #ffffff !important;}
#gform_5 .large:active, #gform_5 .large:focus { border-bottom: 1px solid rgba(255, 255, 255, 1);}
#gform_wrapper_5.gform_wrapper .gform_footer { padding-bottom: 0;}
#gform_submit_button_5 { background: transparent;	border: 1px solid rgba(255, 255, 255, 0.2);}
#gform_submit_button_5:hover { background: transparent; border: 1px solid rgba(255, 255, 255, 1); color: rgba(255, 255, 255, 0.5);}

#gform_wrapper_5 ::-webkit-input-placeholder { color: #ffffff!important; text-transform: uppercase;}
#gform_wrapper_5 ::-moz-placeholder { color: #ffffff!important; text-transform: uppercase;}
#gform_wrapper_5 :-ms-input-placeholder { color: #ffffff!important; text-transform: uppercase;}
#gform_wrapper_5 :-moz-placeholder { color: #ffffff!important; text-transform: uppercase;}

.popupaoc-button { padding: 10px 30px; background: #233140 !important; font-size: 18px !important; text-transform: uppercase; }
.popupaoc-button:hover { background: #AB9661 !important;}

.page_content_wrapper .reservation-title {
    color: 
#ffffff;
background:
    #AB9661;
    padding: 7px 20px 0;
    margin: 0 0 20px;
    text-align: left;
    display: table;
    letter-spacing: 0;
    font-size: 1.3em;
}
#gform_wrapper_6.gform_wrapper {  margin: 0; background-color: rgba(255,255,255,0.9); border: 5px solid #233140; padding: 25px 0 0 20px; box-shadow: 0 0 10px rgba(0,0,0,0.5);}
#gform_6 .small, #gform_6 .medium, #gform_6 .large {
	background: transparent;
	border: 1px solid #999;
	padding: 3px 10px;
	font-size: 12px;
}
#gform_6 .gfield_label { font-family: 'TrajanProRegular' !important; font-weight: normal; margin-bottom: 0; font-size: 13px;}
#gform_6 .gform_fields li.gfield { 
	display: inline-block;
	border-right: 1px solid #ccc;
	padding: 0 10px;
	text-align: center;
}
#gform_6 .gform_fields li:last-child.gfield { border-right: none;}
#gform_wrapper_6.gform_wrapper .top_label input.medium.datepicker { width: 90px;}
#gform_wrapper_6.gform_wrapper .gform_footer { padding: 0; margin: -84px 0 0; text-align: right;}
#gform_6 .gform_button { font-family: 'TrajanProRegular' !important; background: #233140; border: none; padding: 33px; white-space: normal; width: 18%; margin: 0; font-size: 1.1em}
#gform_6 .gform_button:hover { background: #AB9661;}
#field_6_1, #field_6_8 { width: 10%;}
#field_6_2, #field_6_4 { width: 16%;}
#field_6_6, #field_6_7 { width: 13%;}

.ui-datepicker-title select { padding: 7px 15px 7px 20px!important; border: 1px solid #222 !important; margin: 0 !important;}
.ui-datepicker { width: 230px !important;}
.ui-icon-circle-triangle-w { background-position: 0 40px!important; border: none!important;}
.ui-icon-circle-triangle-e { background-position: 40px 0!important; border: none!important;}
/*.ui-icon-circle-triangle-w:hover { background-position: 0 40px!important; background-color: #233140!important; }
.ui-icon-circle-triangle-e:hover { background-position: 40px 0!important; background-color: #233140!important; }*/
td.ui-datepicker-unselectable.ui-state-disabled { background-color: #d7d7d7 !important; opacity: 1 !important;}

div#gform_confirmation_message_6 {   background: #ffffffdb; padding: 2% 3%;}
.gform_wrapper div.validation_error, .validation_message { display: none!important;}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning { border: none !important; margin: 0 !important; background-color: rgb(255, 223, 224) !important;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label { margin-top: 0 !important;}
.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {	margin: 0 !important;}


.qvv-logo {	max-width: 120px !important; margin-bottom: 10px;}
.qvv {	padding: 8% 0 35%;}
.qvv-2 { 	padding: 8% 0 20%;}
.list { margin: 0!important; }
.list li { list-style: none!important; width: 49%; display: inline-block; margin-bottom: 12px; line-height: 2; }

li.gfield {margin: 0!important;}
.gfield textarea { margin-top: 12px;}
#samples td { border: medium none; padding: 8px 5px; vertical-align: middle;}
#south-island h2 { margin: 15px 0;}
#contact form { display: none;}
.tp-caption {
  text-align: center!important;
  text-shadow: 0px -4px 5px rgb(0, 0, 0);
}
.d-button a {
	background: #233140;
	color: #ffffff;
	padding: 7px;
	width: 100%;
	display: inline-block;
	text-align: center;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
}
.d-button a:hover { background: #AB9661; color: #000000;}
.two-col {	width: 50% !important;	float: left;}
.two-col img {	max-width: 100%;}

hr.small {  width: 100%;}
@media screen and (min-width:1024px) and (max-width:1240px){
#menu_wrapper .nav ul li a, #menu_wrapper div .nav li > a { padding: 26px 8px 18px 8px!important; letter-spacing: 0!important; font-size: 11px!important;}
#field_6_2, #field_6_4 { width: 13%;}
#field_6_1, #field_6_8 { width: 14%;}
#field_6_6, #field_6_7 { width: 14%;}
#gform_wrapper_6.gform_wrapper {  padding: 20px 0 0;}
#gform_6 .gform_button { padding: 35px 10px;}
#gform_wrapper_6.gform_wrapper .gform_footer { margin: -95px 0 0;}
}
@media screen and (min-width:950px) and (max-width:1023px){
#main_menu.nav { display: none!important;}
}
@media screen and (min-width:950px) and (max-width:1310px){
.portfolio_desc { min-height: 50px!important;}
}
@media screen and (min-width:768px) and (max-width:1023px){
.tp-parallax-wrap:last-child .tp-caption { font-size: 14px!important; margin-top: 25px!important; min-width: 300px!important;}
.qvv-logo {	max-width: 100px !important;}
}
@media screen and (min-width:568px) and (max-width: 767px){ 
#logo_wrapper { float: none;}
.postid-1555 #wrapper { padding-top: 50px !important;}
.tp-parallax-wrap:last-child .tp-caption { font-size: 14px!important; margin-top: 25px!important; min-width: 300px!important;}
#gform_wrapper_4.gform_wrapper { display: none;}
#gform_wrapper_5.gform_wrapper { padding: 20px; margin: 0;}
.list li { width: 100%;}
.qvv-logo {	max-width: 100px !important;}
#field_6_1, #field_6_8, #field_6_2, #field_6_4 { width: 100%;}
#gform_wrapper_6.gform_wrapper .gform_footer { margin: 26px 0 0; text-align: center;}
#gform_6 .gform_button { padding: 10px; width: 93%;}
#gform_wrapper_6.gform_wrapper { padding: 20px;}
}	
@media screen and (min-width:360px) and (max-width: 567px){
#logo_wrapper { float: none;}
.postid-1555 #wrapper { padding-top: 50px !important;}
/*.tp-mask-wrap { background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0; padding: 10px 0;}*/
.tp-parallax-wrap.tp-caption { font-size: 30px!important;}
.tp-parallax-wrap:last-child .tp-caption { font-size: 13px!important; margin-top: 25px!important; min-width: 300px!important;}
#gform_wrapper_4.gform_wrapper { display: none;}
#gform_wrapper_5.gform_wrapper { padding: 20px; margin: 0;}
.list li { width: 100%;}
.qvv-logo {	max-width: 100px !important;}
.two-col {	width: 100% !important;	float: none;}
.popupaoc-button {  font-size: 13px !important;}
}
@media screen and (min-width:320px) and (max-width: 359px){
#logo_wrapper { float: none;}
.postid-1555 #wrapper { padding-top: 50px !important;}
/*.tp-mask-wrap { background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0; padding: 10px 0;}*/
.tp-parallax-wrap.tp-caption { font-size: 24px!important;}
.tp-parallax-wrap:last-child .tp-caption { font-size: 12px!important; margin-top: 25px!important; min-width: 300px!important;}
#gform_wrapper_4.gform_wrapper { display: none;}
#gform_wrapper_5.gform_wrapper { padding: 20px; margin: 0;}
.list li { width: 100%;}
.qvv-logo {	max-width: 100px !important;}
.two-col {	width: 100% !important;	float: none;}
.popupaoc-button {  font-size: 13px !important;}
}
@media screen and (min-width:320px) and (max-width: 991px){
#gform_wrapper_6.gform_wrapper { padding: 20px 10px; width: calc( 100% - 50px) !important;}
#gform_6 .gform_fields li.gfield { text-align: left;}
#gform_6 .date-field { width: 48%!important; border: none !important; padding: 0 10px 15px!important;}
#gform_wrapper_6.gform_wrapper .top_label input.medium.datepicker { width: 80%;}
#gform_6 .number-field { width: 48%!important; border: none !important; padding-bottom: 15px !important;}
#field_6_2, #field_6_4 { width: 100%; border: none !important; padding-bottom: 15px !important;}
#gform_wrapper_6.gform_wrapper .gform_footer { margin: 16px 0 0; text-align: center;}
#gform_6 .gform_button { padding: 10px; width: 93%;}

}
